*/body,
html {
    width: 100%;
    height: 100%
}

body {
    font-family: Muli, Helvetica, Arial, sans-serif
}

a {
    color: #7C4DFF;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s
}

a:focus,
a:hover {
    color: #7C4DFF
}

hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, .1)
}

hr.light {
    border-color: #fff
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Catamaran, Helvetica, Arial, sans-serif;
    font-weight: 200;
    letter-spacing: 1px
}

p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px
}

section {
    padding: 10px 0;
    text-align: right
}

section h2 {
    font-size: 50px
}

#mainNav {
    border-color: rgba(34, 34, 34, .05);
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    font-family: Catamaran, Helvetica, Arial, sans-serif;
    font-weight: 200;
    letter-spacing: 1px
}

header.masthead {
    position: relative;
    width: 100%;
    padding-top: 150px;
    padding-bottom: 100px;
    color: #22;
    background: #fff;
}

header.masthead .header-content {
    max-width: 500px;
    margin-bottom: 100px;
    text-align: center
}

header.masthead .header-content h1 {
    font-size: 30px
}

header.masthead .device-container {
    max-width: 250px;
    margin-right: auto;
    margin-left: auto
}

header.masthead .device-container .screen img {
    border-radius: 3px
}

header.masthead {
    height: 90vh;
    padding-top: 0;
    padding-bottom: 0
}
header.masthead .header-content {
    margin-bottom: 0;
    text-align: left
}
header.masthead .header-content h1 {
    font-size: 50px
}
header.masthead .header-content img {
    height: 50px;
    box-shadow: 5px 5px 6px #d3d3d3;
    -moz-box-shadow: 5px 5px 6px #808080;
    -webkit-box-shadow: 5px 5px 6px #d3d3d3;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
}
header.masthead .header-content .list-inline > li:first-child {
    padding-left: 0px;
}
header.masthead .header-content .list-inline > li:last-child {
    padding-right: 0px;
}
header.masthead .header-content .list-inline > li {
    display: inline-block;
    margin-top: 40px;
    margin-bottom: 40px;
    padding-right: 10px;
    padding-left: 10px;
}
#mainNav .navbar-brand {
    color: #fdcc52;
    font-family: Catamaran, Helvetica, Arial, sans-serif;
    font-weight: 200;
    letter-spacing: 1px
}
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
    color: #fcbd20
}
#mainNav .navbar-toggler {
    font-size: 12px;
    padding: 8px 10px;
    color: #222
}
#mainNav .navbar-nav>li>a {
    font-size: 12px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase
}
#mainNav .navbar-nav>li>a.active {
    color: #7C4DFF!important;
    background-color: transparent
}
#mainNav .navbar-nav>li>a.active:hover {
    background-color: transparent
}
#mainNav .navbar-nav>li>a,
#mainNav .navbar-nav>li>a:focus {
    color: #7C4DFF
}
#mainNav .navbar-nav>li>a:focus:hover,
#mainNav .navbar-nav>li>a:hover {
    color: #7C4DFF
    }
@media (min-width:992px) {
    #mainNav {
	border-color: transparent;
	background-color: transparent
    }
    #mainNav .navbar-brand {
	color: fade(white, 70%)
    }
    #mainNav .navbar-brand:focus,
    #mainNav .navbar-brand:hover {
	color: #7C4DFF
    }
    #mainNav .navbar-nav>li>a,
    #mainNav .navbar-nav>li>a:focus {
	color: #7C4DFF
    }
    #mainNav .navbar-nav>li>a:focus:hover,
    #mainNav .navbar-nav>li>a:hover {
	color: #7C4DFF
    }
    #mainNav.navbar-shrink {
	border-color: rgba(34, 34, 34, .1);
	background-color: #fff
    }
    #mainNav.navbar-shrink .navbar-brand {
	color: #7C4DFF
    }
    #mainNav.navbar-shrink .navbar-brand:focus,
    #mainNav.navbar-shrink .navbar-brand:hover {
	color: #7C4DFF
    }
    #mainNav.navbar-shrink .navbar-nav>li>a,
    #mainNav.navbar-shrink .navbar-nav>li>a:focus {
	color: #7C4DFF
    }
    #mainNav.navbar-shrink .navbar-nav>li>a:focus:hover,
    #mainNav.navbar-shrink .navbar-nav>li>a:hover {
	color: #7C4DFF
    }
}

footer {
    padding: 10px 0;
    text-align: center;
    color: rgba(255, 255, 255, .3);
    background-color: #222
}

footer p {
    font-size: 14px;
    margin: 0
}

footer ul {
    margin-bottom: 0
}

footer ul li a {
    font-size: 16px;
    color: rgba(255, 255, 255, .3)
}

footer ul li a.active,
footer ul li a:active,
footer ul li a:focus,
footer ul li a:hover {
    text-decoration: none
}

.footer-link i::before {
  color: rgba(255,255,255,.3)
}

.footer-link i:hover::before {
  color: #7C4DFF;
}

.bg-primary {
    background: transparent;
}

.text-primary {
    color: #fdcc52
}

.no-gutter>[class*=col-] {
    padding-right: 0;
    padding-left: 0
}

.btn-outline {
    color: #fff;
    border: 1px solid;
    border-color: #fff
}

.btn-outline.active,
.btn-outline:active,
.btn-outline:focus,
.btn-outline:hover {
    color: #fff;
    border-color: #fdcc52;
    background-color: #fdcc52
}

.btn {
    border-radius: 300px;
    font-family: Lato, Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase
}

.btn-xl {
    font-size: 11px;
    padding: 15px 45px
}

.navbar-margin {
    margin-left: auto!important;
}

@media only screen and (max-width: 991px) {
    /* For mobile phones: */
    .navbar-margin {
	margin: auto!important;
    }

    header.masthead .device-container {
	max-width: 300px;
	margin-top: 20%;
    }

    header.masthead .header-content {
	margin-bottom: 0;
	text-align: center;
    }

    header.masthead .header-content .list-inline > li {
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
    }

    .circle-links {
	margin-bottom: 20%;
    }

}
@media (min-width: 1400px) {
    header.masthead .device-container {
	max-width: 300px;
    }
}
